解决iPhone和iPad微信提示版本低,必须越狱,必须要有电脑

发表于: 04-22 10:43:06
来自 iPhone 11
4047
74
只看楼主

不管是iPhone还是iPad都可以,系统iOS6以上包含iOS6,有需要的留言

全部回复(74)
只看楼主
正序查看 倒序查看
支持各位大佬
楼主
沙发

这种微信是旧版本,功能没那么全,基本聊天是可以的,语音视频通话,朋友圈,红包转账,都没问题

04-22 10:45
来自 iPhone 11
查看2条回复
支持各位大佬
楼主
板凳

需要的留言

04-23 21:36
来自 iPhone 11
支持各位大佬
楼主
地板

1

04-29 22:39
来自 iPhone 11
支持各位大佬
楼主
4 楼

1

04-30 23:22
来自 iPhone 11
boynnf
5 楼

谢谢楼主,很不错哟分享一下呢?

05-01 11:53
来自 iPad Pro 2020(11 inch)
查看1条回复
目前正在加载中
6 楼

1楼主我要

05-01 15:21
来自 iPhone 7 Plus
siy5774538
7 楼

楼主我也想要

05-01 22:18
来自 iPhone 6S
siy5774538
8 楼
引用 @支持各位大佬 的回复

这种微信是旧版本,功能没那么全,基本聊天是可以的,语音视频通话,朋友圈,红包转账,都没问题

楼主怎么弄啊

05-01 22:31
来自 iPhone 6S
lish_007
9 楼
ifile修改APP版本为最新不就好了
05-02 08:26
来自 威锋网页版
查看1条回复
手机锋友yx7wg2r
10 楼

1

05-03 15:24
来自 iPhone 7 Plus